svgEditor.readLang({
	lang: "es",
	dir : "ltr",
	common: {
		"ok": "OK",
		"cancel": "Cancelar",
		"key_backspace": "retroceso", 
		"key_del": "suprimir", 
		"key_down": "abajo", 
		"key_up": "arriba", 
		"more_opts": "More Options",
		"url": "URL",
		"width": "Width",
		"height": "Height"
	},
	misc: {
		"powered_by": "Powered by"
	}, 
	ui: {
		"toggle_stroke_tools": "Mostrar/ocultar herramientas de trazo adicionales",
		"palette_info": "Haga clic para cambiar el color de relleno. Pulse Mayús y haga clic para cambiar el color del contorno.",
		"zoom_level": "Cambiar el nivel de zoom",
		"panel_drag": "Drag left/right to resize side panel"
	},
	properties: {
		"id": "Identify the element",
		"fill_color": "Cambiar el color de relleno",
		"stroke_color": "Cambiar el color del contorno",
		"stroke_style": "Cambiar el estilo del trazo del contorno",
		"stroke_width": "Cambiar el grosor del contorno",
		"pos_x": "Cambiar la posición horizontal X",
		"pos_y": "Cambiar la posición vertical Y",
		"linecap_butt": "Final de la línea: en el nodo",
		"linecap_round": "Final de la línea: redondeada",
		"linecap_square": "Final de la línea: cuadrada",
		"linejoin_bevel": "Unión: biselada",
		"linejoin_miter": "Unión: recta",
		"linejoin_round": "Unión: redondeada",
		"angle": "Cambiar ángulo de rotación",
		"blur": "Ajustar desenfoque gausiano",
		"opacity": "Cambiar la opacidad del objeto seleccionado",
		"circle_cx": "Cambiar la posición horizonral CX del círculo",
		"circle_cy": "Cambiar la posición vertical CY del círculo",
		"circle_r": "Cambiar el radio del círculo",
		"ellipse_cx": "Cambiar la posición horizontal CX de la elipse",
		"ellipse_cy": "Cambiar la posición vertical CY de la elipse",
		"ellipse_rx": "Cambiar el radio horizontal X de la elipse",
		"ellipse_ry": "Cambiar el radio vertical Y de la elipse",
		"line_x1": "Cambiar la posición horizontal X del comienzo de la línea",
		"line_x2": "Cambiar la posición horizontal X del final de la línea",
		"line_y1": "Cambiar la posición vertical Y del comienzo de la línea",
		"line_y2": "Cambiar la posición vertical Y del final de la línea",
		"rect_height": "Cambiar la altura del rectángulo",
		"rect_width": "Cambiar el ancho rectángulo",
		"corner_radius": "Cambiar el radio de las esquinas del rectángulo",
		"image_width": "Cambiar el ancho de la imagen",
		"image_height": "Cambiar la altura de la imagen",
		"image_url": "Modificar URL",
		"node_x": "Cambiar la posición horizontal X del nodo",
		"node_y": "Cambiar la posición vertical Y del nodo",
		"seg_type": "Cambiar el tipo de segmento",
		"straight_segments": "Recta",
		"curve_segments": "Curva",
		"text_contents": "Modificar el texto",
		"font_family": "Tipo de fuente",
		"font_size": "Tamaño de la fuente",
		"bold": "Texto en negrita",
		"italic": "Texto en cursiva"
	},
	tools: { 
		"main_menu": "Menú principal",
		"bkgnd_color_opac": "Cambiar color de fondo / opacidad",
		"connector_no_arrow": "Sin flecha",
		"fitToContent": "Ajustar al contenido",
		"fit_to_all": "Ajustar a todo el contenido",
		"fit_to_canvas": "Ajustar al lienzo",
		"fit_to_layer_content": "Ajustar al contenido de la capa",
		"fit_to_sel": "Ajustar a la selección",
		"align_relative_to": "Alinear con respecto a ...",
		"relativeTo": "en relación con:",
		"Página": "Página",
		"largest_object": "El objeto más grande",
		"selected_objects": "Objetos seleccionados",
		"smallest_object": "El objeto más pequeño",
		"new_doc": "Nueva imagen",
		"open_doc": "Abrir imagen",
		"export_png": "Exportar como PNG",
		"save_doc": "Guardar imagen",
		"import_doc": "Importar un archivo SVG",
		"align_to_page": "Align Element to Page",
		"align_bottom": "Alinear parte inferior",
		"align_center": "Centrar verticalmente",
		"align_left": "Alinear lado izquierdo",
		"align_middle": "Centrar horizontalmente",
		"align_right": "Alinear lado derecho",
		"align_top": "Alinear parte superior",
		"mode_select": "Herramienta de selección",
		"mode_fhpath": "Herramienta de lápiz",
		"mode_line": "Trazado de líneas",
		"mode_connect": "Conectar dos objetos",
		"mode_rect": "Rectangle Tool",
		"mode_square": "Square Tool",
		"mode_fhrect": "Rectángulo a mano alzada",
		"mode_ellipse": "Elipse",
		"mode_circle": "Círculo",
		"mode_fhellipse": "Elipse a mano alzada",
		"mode_path": "Herramienta de trazado",
		"mode_shapelib": "Shape library",
		"mode_text": "Insertar texto",
		"mode_image": "Insertar imagen",
		"mode_zoom": "Zoom",
		"mode_eyedropper": "Herramienta de pipeta",
		"no_embed": "NOTA: La imagen no puede ser integrada. El contenido mostrado dependerá de la imagen ubicada en esta ruta. ",
		"undo": "Deshacer",
		"redo": "Rehacer",
		"tool_source": "Editar código fuente",
		"wireframe_mode": "Modo marco de alambre",
		"toggle_grid": "Show/Hide Grid",
		"clone": "Clone Element(s)",
		"del": "Delete Element(s)",
		"group": "Agrupar objetos",
		"make_link": "Make (hyper)link",
		"set_link_url": "Set link URL (leave empty to remove)",
		"to_path": "Convertir a trazado",
		"reorient_path": "Reorientar el trazado",
		"ungroup": "Desagrupar objetos",
		"docprops": "Propiedades del documento",
		"imagelib": "Image Library",
		"move_bottom": "Mover abajo",
		"move_top": "Mover arriba",
		"node_clone": "Clonar nodo",
		"node_delete": "Suprimir nodo",
		"node_link": "Enlazar puntos de control",
		"add_subpath": "Añadir subtrazado",
		"openclose_path": "Open/close sub-path",
		"source_save": "Aplicar cambios",
		"cut": "Cut",
		"copy": "Copy",
		"paste": "Paste",
		"paste_in_place": "Paste in Place",
		"suprimir": "Delete",
		"group": "Group",
		"move_front": "Bring to Front",
		"move_up": "Bring Forward",
		"move_down": "Send Backward",
		"move_back": "Send to Back"
	},
	layers: {
		"layer":"Capa",
		"layers": "Layers",
		"del": "Suprimir capa",
		"move_down": "Mover la capa hacia abajo",
		"new": "Nueva capa",
		"rename": "Renombrar capa",
		"move_up": "Mover la capa hacia arriba",
		"dupe": "Duplicate Layer",
		"merge_down": "Merge Down",
		"merge_all": "Merge All",
		"move_elems_to": "Desplazar objetos a:",
		"move_selected": "Mover los objetos seleccionados a otra capa"
	},
	config: {
		"image_props": "Propiedades de la Imagen",
		"doc_title": "Título",
		"doc_dims": "Tamaño del lienzo",
		"included_images": "Imágenes integradas",
		"image_opt_embed": "Integrar imágenes en forma de datos (archivos locales)",
		"image_opt_ref": "Usar la referencia del archivo",
		"editor_prefs": "Preferencias del Editor",
		"icon_size": "Tamaño de los iconos",
		"language": "Idioma",
		"background": "Fondo del editor",
		"editor_img_url": "Image URL",
		"editor_bg_note": "Nota: El fondo no se guardará junto con la imagen.",
		"icon_large": "Grande",
		"icon_medium": "Mediano",
		"icon_small": "Pequeño",
		"icon_xlarge": "Muy grande",
		"select_predefined": "Seleccionar predefinido:",
		"units_and_rulers": "Units & Rulers",
		"show_rulers": "Show rulers",
		"base_unit": "Base Unit:",
		"grid": "Grid",
		"snapping_onoff": "Snapping on/off",
		"snapping_stepsize": "Snapping Step-Size:"
	},
	shape_cats: {
		"basic": "Basic",
		"object": "Objects",
		"symbol": "Symbols",
		"arrow": "Arrows",
		"flowchart": "Flowchart",
		"animal": "Animals",
		"game": "Cards & Chess",
		"dialog_balloon": "Dialog balloons",
		"electronics": "Electronics",
		"math": "Mathematical",
		"music": "Music",
		"misc": "Miscellaneous",
		"raphael_1": "raphaeljs.com set 1",
		"raphael_2": "raphaeljs.com set 2"
	},
	imagelib: {
		"select_lib": "Select an image library",
		"show_list": "Show library list",
		"import_single": "Import single",
		"import_multi": "Import multiple",
		"open": "Open as new document"
	},
	notification: {
		"invalidAttrValGiven":"Valor no válido",
		"noContentToFitTo":"No existe un contenido al que ajustarse.",
		"dupeLayerName":"¡Ya existe una capa con este nombre!",
		"enterUniqueLayerName":"Introduzca otro nombre distinto para la capa.",
		"enterNewLayerName":"Introduzca el nuevo nombre de la capa.",
		"layerHasThatName":"El nombre introducido es el nombre actual de la capa.",
		"QmoveElemsToLayer":"¿Desplazar los elementos seleccionados a la capa '%s'?",
		"QwantToClear":"¿Desea borrar el dibujo?\n¡El historial de acciones también se borrará!",
		"QwantToOpen":"Do you want to open a new file?\nThis will also erase your undo history!",
		"QerrorsRevertToSource":"Existen errores sintácticos en su código fuente SVG.\n¿Desea volver al código fuente SVG original?",
		"QignoreSourceChanges":"¿Desea ignorar los cambios realizados sobre el código fuente SVG?",
		"featNotSupported":"Función no compatible.",
		"enterNewImgURL":"Introduzca la nueva URL de la imagen.",
		"defsFailOnSave": "NOTA: Debido a un fallo de su navegador, es posible que la imagen aparezca de forma incorrecta (ciertas gradaciones o elementos podría perderse). La imagen aparecerá en su forma correcta una vez guardada.",
		"loadingImage":"Cargando imagen. Espere, por favor.",
		"saveFromBrowser": "Seleccionar \"Guardar como...\" en su navegador para guardar la imagen en forma de archivo %s.",
		"noteTheseIssues": "Existen además los problemas siguientes:",
		"unsavedChanges": "There are unsaved changes.",
		"enterNewLinkURL": "Enter the new hyperlink URL",
		"errorLoadingSVG": "Error: Unable to load SVG data",
		"URLloadFail": "Unable to load from URL",
		"retrieving": "Retrieving \"%s\"..."
	}
});